/*
Theme Name:	Cal Cycling Custom
Template:	twentyten
*/

@import url("../twentyten/style.css");

@import url(http://fonts.googleapis.com/css?family=Average);

body {
	background:	#ffffff;
}

#wrapper {
	background:	#ffffff;
}

.one-column #content {
	width:		auto;
}

#site-title {
	font-family:	'Average', serif;
	font-variant:	small-caps;
	float:		none;
	text-align:	center;
	font-size:	120px;
	line-height:	100px;
	margin:		-10px	0	0	0;
	width:		auto;
}

#site-title a {
	font-weight:	normal;
	color:		#e8c62e;
}

#access {
	background:	#ffffff;
	display:	block;
	position:	absolute;
	text-align:	center;
}

#access ul {
	display:	inline-block;
}

#access ul a {
	font-family:	'Average', serif;
	font-variant:	small-caps;
	font-size:	20px;
	color:		#252c58;
}

#access ul ul a {
	background:	#e8c62e;
	font-variant:	normal;
	font-size:	10px;
	text-align:	left;
}

#access li:hover > a,
#access ul ul :hover > a {
	color:		#252c58;
	background:	#e8c62e;
	font-weight:	900;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	font-weight:	900;
	color:		#252c58;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color:		#252c58;
	line-height:	1.5em;
	margin:		0 0 20px 0;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#content .entry-title {
	color:		#252c58;
}

.entry-title a:link,
.entry-title a:visited {
	color:		#252c58;
}

a:active, a:hover {
	color:		#e8c62e;
}

.widget-title {
	color:		#252c58;
}

#site-info a {
	color:		#e8c62e;
}

#colophon {
	border-top:	4px	solid	#e8c62e;
}

#site-generator {
	width:		120px;
}

#site-generator a {
	background:	none;
}
